const con = require('./connect')

function maxWagon(collectionFk, callback){

    let consSql = `SELECT MAX(tc.wagon) 
                    FROM ticketCollection tc 
                    WHERE tc.collectionFk = ${collectionFk}`;
    con.con.query(consSql, function (err, result, fields) {
        console.log(result);
        callback(null,result);
    });
}

exports.maxWagon = maxWagon;